{% extends "simulator/header.html" %}

{% block content %}

<form action="{% url 'simulator:curr_status' %}" method="get">
	{{ form }}
	<select required="true" hidden>
		<option>Circular</option>
		<option>Rectangular</option>
		<option>Convex Hull</option>
		<option>District</option>
		<option>City</option>
		<option>Province/State</option>
	</select>

	<button class="btn btn-success" type="submit">Select Area</button>
</form>

{% endblock %}
